@import url("stili.css");
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	margin-left: 20px;
	font-weight: bold;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	margin-left: 20px;
	font-weight: bold;
der-bottom-color: #333333;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	margin-left: 20px;
}
.boxbottom {
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #333333;
}
#copyright_id {
width: 90% ;
color : #333333;
background-color : transparent ;
font-size : 80% ;
text-align : center ;
padding-top : 3px ;
padding-bottom : 3px ;
margin: 0 auto;
text-decoration: underline;
}
 
a.copyright:link {
         font-size : 60% ;
         font-weight : normal ;
         color: #333333 !important ;
         background-color : transparent ;
         text-decoration: underline;
		 margin: 0 auto;
}
a.copyright:visited {
         color: #333333 !important ;
         background-color : transparent ;
         margin: 0 auto;
}
